<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/scene_edit_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/white" app:mjTbTitleText="天气背景小铺" app:mjTbTitleTextColor="#ff323232" app:mjTbTitleTextSize="18.0dip" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/scene_edit_status" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/scene_edit_title">
        <LinearLayout android:orientation="vertical" android:id="@id/scene_content" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <android.support.v7.widget.RecyclerView android:id="@id/scene_edit_list" android:focusable="true" android:clickable="true" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" android:layout_weight="1.0" />
            <Button android:textSize="16.0dip" android:textColor="#ff4294ea" android:id="@id/scene_edit_delete" android:background="@color/white" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="@dimen/y50" android:text="@string/scene_edit_delete" />
        </LinearLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</RelativeLayout>